/* HEADER */

.header__bottom {
    display: flex;
    justify-content: space-around;

}

.header__heading {
    width: 50%;
}

.header__h1 {
    font-size: 30px;
    margin-top: 125px;


}

.header__btn {
    padding: 15px 5px;
    width: 200px;
    font-size: 16px;
}

.header__photo {
    min-width: 50%;
}

/* FEATURES */

.feature_items {
    display: flex;
    justify-content: space-evenly;
}

.features__heading {
    width: 50%;
    font-size: 34px;
    margin: 50px auto;
    padding: 20px 10px;
}

.feature__item {
    width: 33%;

}

.feature__logo-container {
    height: 100px;
    width: 100px;
    margin: 25px auto;
}

.feature__heading {
    font-size: 20px;
}

/* DOWNLOAD */
.download {}

.donwload__container {
    display: flex;
    justify-content: space-evenly;
}

.dwonload__heading-container {
    width: 40%;
}

.download__img-container {
    margin-left: 25px;
    width: 50%;
    display: flex;
    align-self: center;
}

.download__paragraph {
    font-size: 16px;

}

.download__btn {
    padding: 10px 20px;
    font-size: 18px;

}

.download__img {
    margin-top: 125px;
    width: 80%;
}

/* TESTIMONIALS */

.testimonials {
    height: 500px;

}



.testimonials__heading {
    font-size: 32px;
    padding: 10px 20px;
    width: 50%;
    margin: 100px auto 0 auto;
}

.testimonials__paragraph {
    font-size: 18px;
    padding: 0 80px;
    margin: 50px auto;
}

.testimonials__background {
    width: 100%;
}

/* PRICING */

.pricing {}

.pricing__heading {
    margin-top: 150px;
    font-size: 32px;
}

.pricing__paragraph {
    width: 75%;
    margin: 20px auto 0 auto;

}

.pricing__items {
    display: flex;
    align-items: center;
    margin: 50px 75px 100px 75px;

}

.pricing__item {
    box-shadow: 5px 8.7px 40px rgba(99, 117, 138, 0.3);

}

.pricing__plan {
    font-size: 18px;
}


/* MOBILE APP */

.mobile__app-heading {
    font-size: 38px;
    width: 75%;
    text-align: left;
    padding-left: 100px;

}

.app_icons {
    margin-top: 35px;
}

/* PAGE BOTTOM */
.page__bottom-container {
    display: flex;
    flex-wrap: wrap;
    margin-left: 75px;

}


.bottom__logo {
    width: 50%;
    margin-top: 35px;

}



.bottom__paragraph {
    font-size: 16px;
    width: 75%;
}

.bottom__socials {
    margin-top: 35px;
}

.nav__right {
    margin-top: 0;
}

.social__icon-container {

    height: 35px;
    width: 35px;
}

.nav__bottom-container {
    width: 50%;
}